[ovs-discuss] Openvswitch 1.2.0 or 1.1.2 compilation issue .

Jesse Gross jesse at nicira.com
Thu Oct 6 20:14:00 UTC 2011


On Wed, Oct 5, 2011 at 10:36 PM, Vishal Swarankar
<vishal.swarnkar at gmail.com> wrote:
> I am facing the same problem with OVS 1.2.2 release. By the way I got these
> logs during configure:

You need to use git master, that's where my patch for this went.



More information about the discuss mailing list